﻿using HeuristicLab.Optimization;
using HeuristicLab.Core;

namespace HeuristicLab.Problems.MetaOptimization {
  public interface IParameterConfigurationCrossover : ICrossover, IParameterConfigurationOperator {
    ILookupParameter<ItemArray<ParameterConfigurationTree>> ParentsParameter { get; }
    ILookupParameter<ParameterConfigurationTree> ChildParameter { get; }
  }
}
